### Constructor

# Gtk.MountOperation.new

#### Declaration [src]

    GMountOperation*
    gtk_mount_operation_new (
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkMountOperation`.

#### Parameters

`parent` | `GtkWindow`
| transient parent of the window, or `NULL`
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `GMountOperation*`
a new `GtkMountOperation`
Ownership of the data is transferred to the caller